## neovim-which-key 3.17.0

=== debian/changelog ===
neovim-which-key (3.17.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1114743)

 -- Matheus Souza Zanzin <mahzze.dev@gmail.com>  Tue, 09 Sep 2025 00:46:55 -0300
