=== debian/control ===
Source: neovim-which-key
Section: editors
Priority: optional
Maintainer: Debian Vim Team <team+vim@tracker.debian.org>
Uploaders: Matheus Souza Zanzin <mahzze.dev@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/folke/which-key.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-which-key
Vcs-Git: https://salsa.debian.org/vim-team/neovim-which-key.git

Package: neovim-which-key
Architecture: all
Depends:
 ${vim-addon:Depends},
 ${misc:Depends},
Description: Which-key helps you remember your keymaps in neovim
 Which-key is one of the most used neovim plugins. It helps you remember
 your keymaps by showing available keybinds as a pop-up while you type.
 It is a highly configurable plugin that works in all modes of neovim,
 and can be turned on/off for each mode independently.
 Which-Key also provides support for icons by using nerdfonts, or the plugins:
 nvim-web-devicons or mini.icons (these plugins must be installed
 separately if used).
