=== debian/watch ===
Version: 5
Template: Github
Owner: folke
Project: which-key.nvim
